<center><img src="https://gitlab.com/Plexer0/Nitter-Android/-/raw/master/app/src/main/res/mipmap-xxxhdpi/nitter_logo.png" alt="Nitter for Android"></center>
<center><h1>Nitter for Android</h1></center>

## About
This small Android application is a client for the popular Twitter front-end, [Nitter](https://github.com/zedeus/nitter). <br>

**DISCLAIMER:** The application is only a **client** (webpage-wrapper), therefore I cannot provide assistance if the issue you are experiencing is with Nitter itself. Any issues directing towards the Nitter service should be redirected [upstream on GitHub](https://github.com/zedeus/nitter/issues) or to the instance maintainer.

## Features
* Isolate browsing history and cookies from a main browser application (which is a privacy bonus)
* Specify the Nitter instance utilised in the application
* Redirect Twitter URLs into the chosen Nitter instance the application
* (As already available with Nitter), all requests are proxied through the Nitter instance so your IP address is not sent to Twitter
* Minimal application with only the internet permission needed to operate

## Download
**NOTE:** The following are the only legitimate sources to download this application: <br>
[<img src="https://theplexrepo.gitlab.io/res/ext/get-it-on-tpr.png" alt="Get it on The Plex Repository" height="80">](https://theplexrepo.gitlab.io) (Signed by myself) <br>
[<img src="https://fdroid.gitlab.io/artwork/badge/get-it-on.png" alt="Get it on F-Droid" height="80">](https://f-droid.org/packages/com.plexer0.nitter/) (Signed by F-Droid) <br>  
[<img src="https://theplexrepo.gitlab.io/res/ext/get-it-on-gl.png" alt="Get in on GitLab" height="80">](https://gitlab.com/Plexer0/Nitter-Android/-/releases) (Signed by myself) <br> 

## Contributions
The following people have contributed to this application. Special thanks for the support! <br>
* [Poussinou](https://gitlab.com/Poussinou) - !1 <br>
* [vyneer](https://gitlab.com/vyneer) - !2 <br>

If you would like to contribute, see [CONTRIBUTING.md](CONTRIBUTING.md).
